@charset "Shift_JIS"; 

body{
font-family:Verdana,Chicago,osaka,sans-serif,"ＭＳ Ｐゴシック";
color:;
font-family: "Lucida Sans Unicode", Tahoma, Arial, Sans-Serif;
overflow-x: hidden;/*横スクロール　なし*/
}

/*===== 通常リンク ======*/
a {color:skyblue;text-decoration: underline;}/*リンクされた文字色　アンダーバーをつけるか否かunderlineつける noneはつけない*/
a:link {color:skyblue;}/*未訪問*/
a:visited {color:#abced8;}/*訪問後*/
a:hover {color: #c1e4e9;}/*オンマウス*/
a:active {color: #56A9AB;}/*クリック中*/




/* -------------------------------------------- */ 
/* ★全体★
/* -------------------------------------------- */ 
#page{/*全体　文字は左*/
margin:0px auto;/*外側余白　上右下左*/
padding:0px;/*内側余白　上右下左*/
width:82%; 
height:auto;
text-align:left;
}


/* -------------------------------------------- */ 
/* ★s1-●●.html★
/* -------------------------------------------- */ 

/*===== あらすじ =====*/
#box1{/*背景に色付き*/
margin:0px 0px 0px 5px;/*外側余白　上右下左*/
padding:18px;/*内余白　上右下左*/
background-color:#ba2636;/*朱・緋 あけ#ba2636*/
font-weight:;
text-align:left;
color:white;
border: solid 1px #ba2636;
}


/*===== 枠だけ =====*/
#box2{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:18px;/*内余白　上右下左*/
font-weight:;　/*normal 標準の太さ*/
text-align:left;
color:;
border: solid 1px #b48a76;/*梅染*/
}




/* -------------------------------------------- */ 
/* ★s1-story★
/* -------------------------------------------- */ 

/*===== タイトル =====*/
#box-t{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:0px;/*内余白　上右下左*/
text-align:center;
color:#ba2636;/*朱・緋 あけ#ba2636*/
border: solid 0px;
}


/*===== サブタイトル =====*/
#box-st{
margin:0px 0px 0px 0px;/*外側余白　上右下左*/
padding:10px 0px 10px 5px;/*内余白　上右下左*/
font-weight:;　/*normal 標準の太さ*/
text-align:left;
color:#ec6d71;
border-top:1px double #d69090;border-bottom:3px double #d69090;
}


/*===== あらすじ =====*/
#box-a{
margin:10px 0px 0px 0px;/*外側余白　上右下左*/
padding:5px;/*内余白　上右下左*/
text-align:left;
font-size: small;
color:skyblue;
border:0px double #69821b;
}
